nex86

Best loader + DSM version for Optiplex 3020 SFF

Recommended Posts

I'm new to XPenology.

What loader and DSM version is the best to use on this machine?
Core i3-4130 Haswell, H81 chipset, 12GB of RAM.

Edited by nex86

Share this post


Link to post
Share on other sites

I tried. 
It can't find NAS in network when I get told to go to find.synology.com.

Share this post


Link to post
Share on other sites

@nex86  try third party app to scan for IP's, like IP SCAN , or enter the DHCP List of your router to identify what IP address has. Then get in directly from browser.

Share this post


Link to post
Share on other sites
5 hours ago, nex86 said:

It can't find NAS in network when I get told to go to find.synology.com.

download the synology assistant from synology homepage, work reliable, well tested

Share this post


Link to post
Share on other sites

I got it now.
Is there a way to permanently install this on the SSD?
without the USB it doesn't find a bootable device.

Share this post


Link to post
Share on other sites
3 hours ago, nex86 said:

Is there a way to permanently install this on the SSD?
without the USB it doesn't find a bootable device.

Unfortunately not.  You need USB drive to boot from.

Share this post


Link to post
Share on other sites

@nex86 The actual DSM system has been "permanently" installed on the SSD,

but as @bateau said, the bootloader stays on the USB, and it must be used for every boot.

 

Share this post


Link to post
Share on other sites

DS3615xs and 1.03b..

 

Or possibly the DS918+ loader.. Depends on how many HDD's you want..

Share this post


Link to post
Share on other sites

You might be able to squeeze an SSD in there too! Assuming there's a SATA port for the CDRom...  :)

Can install all the Syno Apps on that drive - more responsive - with a storage partition for important stuff..

 

I'd give the DS918+ a quick try.. If you don't get an IP address to connect to, give up and try DS3615..

 

I don't think DS3517 will work at present (I have a similar Optiplex and it just won't work with 6.2.2 on new loaders - with custom extra.lzma.. Though this might change with newer versions!!)..

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.